Gmail-Notify

Auf der erneuten Suche nach einer akzeptablen Lösung, einen Gmail-Notifier unter Linux/Gnome zu besitzen bin ich heute auf die Version 1.6.1 von Gmail-Notify gestossen (Auch für Windows nutzbar, da Python). Ich hatte aber anfangs aus purer Faulheit erstmal das Debianpaket installiert. Kann aber gleich davor warnen, denn der Login funktioniert nicht. Es wird unbedingt die 1.6.1 benötigt. Schaun wir mal, ob ich mich mit diesem Tool besser anfreunde ;-)

Leave a Reply